{
  "carPaint": {
    "color": "#FFFFFFFF",
    "flakes": 1.0,
    "enabled": false
  },
  "carPaint2": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "carPaint3": {
    "enabled": true,
    "colors": [
      "#473600"
    ]
  },
  "rims": {
    "enabled": true,
    "colors": [
      "#473600"
    ]
  }
}